@charset "UTF-8";
/*================================================
*  CSSリセット
================================================*/
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,main,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;font-weight:normal;}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;font-size:100%;vertical-align:baseline;background:transparent}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{display:block;height:1px;border:0;border-top:1px solid #ccc;margin:1em 0;padding:0}input,select{vertical-align:middle}

/*================================================
*  一般・共通設定
================================================*/
html {
    font-size: 62.5%;
}
body {
    font-family: "小塚ゴシック Pro L","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
    font-size: 2rem;
    line-height: 1.5;
    -webkit-text-size-adjust: 100%;
    
    color: #2a2c41;
    background-color: #ecf1f3;
}

a {
    color: #ef253c;
}
a:visited {
    color: #2a2c41;
}
a:hover {
    text-decoration: none;
}

.l_wrapper {
    width: 100%;
    display: -webkit-flex;
    display: flex;
    -ms-align-items: stretch;
    align-items: stretch;
}


.l_item_l {
    width: 400px;
    color: #fff;
    background-color: #ef253c;
}

.l_item_r {
    flex: 1;
}


.l_item {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
}

.h1 {
    display: block;
    box-sizing: border-box;
    padding: 1em;
    width: 100%;
    font-size: 2.8rem;
    border-bottom: 1px solid #fff;
}


/*================================================
*  ヘッダー
================================================*/
#header {
}

#sitetitle {
}
#sitetitle a {
    color: #fff;
    text-decoration: none;
}
#summary {
    padding: 1em;
    font-size: 1.6rem;
    text-align: center;
}

/*================================================
*  サイドバー
================================================*/
#sidebar {
    width: 100%;
}

nav {
    width: 100%;
}
nav.is-fixed {
    top: 0;
    left: 0;
    position: fixed;
}

.menu {
    width: 100%;
}
.menu li a {
    position: relative;
    display: block;
    padding: 1em;
    color: #fff;
    text-decoration: none;
    transition: all .25s ease-out;
    z-index: 1;
}

.menu li a:visited {
    color: #2a2c41;
}
/*現在表示しているページのデザイン*/
.menu li.is-active a {
    color: #2a2c41;
    background-color: #ecf1f3;
}

.menu li a::before {
    position: absolute;
    content: "";
    top: 0;
    left: 50%;
    width: 0;
    height: 100%;
    opacity: 0;
    background-color: #2a2c41;
    transition: all .25s ease-out;
    z-index: -1;
}
.menu li a:hover::before {
    opacity: 1;
    left: 0;
    width: 100%;
}
.menu li a:hover {
    color: #ecf1f3;
}

/*================================================
*  メイン
================================================*/
.post {
    width: 100%;
}
.post_view {
    width: 100%;
    height: 25vw;
    min-height: 25vh;
    background: url(../images/bg-min.jpg) center no-repeat;
    -webkit-background-size: 100% auto;
    background-size: 100% auto;
}
.post_main {
    box-sizing: border-box;
    padding: 1em;
    max-width: 1200px;
    margin: 0 auto;
}


/*================================================
*  フッター
================================================*/

#footer {
    padding: 1em;
    font-size: 1.6rem;
    color: #8e9aaf;
    background-color: #2a2c41;
}

/*================================================
*  本文設定
================================================*/
section > * { margin: 2.5rem 0;}

section:not(:first-child) {
    margin-top: 5rem;
}

/*見出しスタイル*/
section h1 { 
    font-size: 3.6rem;
    border-bottom: 1px solid #8e9aaf;
}
section h2 { 
    display: inline-block;
    border-bottom: 1px solid #ef253c;
    font-size: 3.2rem;
}
section h3 { font-size: 2.8rem;}
section h4 { font-size: 2.4rem;}
section h5 { font-weight: bold;}

/*テキストスタイル*/
section i, section b, section em, section a { margin: 0 .25em;}
section i { font-style: oblique;}
section b { font-weight: bold;}
section em { 
    background-color: #ff0;
}

/*リストスタイル*/
section ul, section ol { list-style-type: none;}
section ol { counter-reset: list;}
section ol li { counter-increment: list;}
section li {
    margin: .5em 0;
    padding-left: 1.5em;
}
section ul li::before {
    display: inline-block;
    content: "";
    margin-right: 1em;
    height: 1em;
    width: 1em;
    background-color: #ef253c;
    vertical-align: middle;
    transform: rotate(45deg);
}
section ol li::before {
    content: counters(list, "-");
    padding: 0 .5em;
    margin-right: 1em;
    color: #fff;
    background-color: #ef253c;
}

/*引用スタイル*/
section blockquote {
    position: relative;
    padding: 1.5em;
    overflow: hidden;
    border-left: 5px solid #ef253c;
}
section blockquote::before {
    position: absolute;
    content: "";
    top: 0;
    left: 2px;
    height: 100%;
    border-left: 1px solid #ef253c;
}

/*テーブルスタイル*/
section table { 
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
    border-spacing: 5px;
}
section td, section th{
    text-align: center;
    color: #fff;
    padding: .5em;
}
section th { background-color: #ef253c;}
section td { background-color: #8e9aaf;}

/*================================================
*  ページナビ
================================================*/
.pagenav {
    display: none;
}

/*================================================
*  タブレット向け
================================================*/
@media screen and (max-width:979px){
    .l_wrapper {
        width: 100%;
        display: block;
    }
    .l_item_l ,.l_item_r {
        width: 100%;
    }
    
    nav.is-fixed {
        position: static;
    }
    #sidebar {
        color: #fff;
        background-color: #ef253c;
    }
    
    .post_main {
        padding: .5em;
    }

    /*見出しスタイル*/
    section h1 { font-size: 2.8rem;}
    section h2 { font-size: 2.4rem;}
    section h3 { font-size: 2.4rem;}
    section h4 { font-size: 2.0rem;}
    
    /*テーブルスタイル*/
    section td, section th{
        display: block;
    }
    .h1 {
        font-size: 2.4rem;
    }
    
    .pagenav {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 4rem;

        display: -webkit-flex;
        display: flex;
        box-shadow: 0 0 15px rgba(42, 44, 65, 0.5);
        background-color: #ef253c;
        z-index: 1000;
    }
    .pagenav_item {
        display: inline-block;
        padding: .5rem 1em;
        text-align: center;
        text-decoration: none;
        color: #ecf1f3;
    }
    .pagenav_item {
        border-right: 1px solid rgba(42, 44, 65, 0.3);
    }

    .pagenav_item:hover {
        color: #ef253c;
        background-color: #ecf1f3;
    }
    #footer {
        margin-bottom: 4rem;
    }
}

/*================================================
*  スマートフォン向け
================================================*/
@media screen and (max-width:767px){
    .h1 {
        padding: .5em;
    }
}